div#client_login
{
  display: block;
  position: absolute;
  width: 400px;
  left: 50%;
  top: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  font-size: .9em;
  z-index: 100;
}

div#client_login div.grid_list
{
  grid-template-columns: 1fr 2fr;
}

div#client_login div.grid_list > div:nth-last-of-type(2n+1)
{
  text-align: right;
}

div.panel_caption
{
  margin-bottom: 8px;
  padding: 0px 2px 8px 2px;
  font-size: 1.3em;
  letter-spacing: 2px;
  text-align: center;
}

div#client_login .grid_list div.rt_row > div input[type="text"],
div#client_login .grid_list div.rt_row > div input[type="password"]
{
  width: 98%;
}

div#client_login .grid_list div.rt_row > div:nth-child(1) { width: 25%; text-align: right; }

div.bottom_buttons input#forgot_password
{
  border-style: none;
  border-top: 1px dotted gray;
  border-bottom: 1px dotted gray;
  padding: 4px;
  background: inherit;
  font-size: .8em;
  cursor: pointer;
}
